[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.MouseToLogcell

Convert mouse coordinates to the position of a logical cell in the grid

## Declaration

Source position: grids.pas line 1101

`public function TCustomGrid.MouseToLogcell(`
`Mouse: TPoint`
`):TPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .